Subject: Re: [PATCH][E1000E] some cleanups

From: "Kok, Auke" <[email-masked]>
Date: Tue, 02 Oct 2007 10:43:45 -0700

jamal wrote:
> Auke,
> 
> heres part of something i promised. 
> I couldnt do any packet testing on because 82571EB is disabled in the
> driver. I uncommented the code out in the table, but the best i could
> get was the module loading, some probing and some sysfs renaming
> failures (probably a debianism); the machine access is intermittent, so
> thats as far as i could go. In any case, you probably have a good reason
> for disabling that chip. So, heres the patch, the burden of testing now
> falls on you ;->

the description of this patch is rather misleading, and the title certainly too.
Can you resend this with a bit more elaborate explanation as to why the cb code is
relevant to use here? Not only do I need to understand this, but others might want
to as well later on ;)

Cheers,

Auke